/*

Theme Name: Superlist Child

Theme URI: http://preview.byaviators.com/theme/superlist

Author: Aviators

Author URI: http://byaviators.com

Template: superlist

Description: Directory WordPress Theme

Version: 1.0.0

Tags: two-columns, right-sidebar, featured-images, translation-ready

License: GNU General Public License

License URI: http://www.gnu.org/licenses/gpl.html

*/



.center             { text-align: center; }

.aligncenter        { margin: auto; text-align: center; margin-bottom: 22px; display: block !important;}

.alignleft          { float: left; margin: 0px 30px 22px 0px;  }

.alignright         { float: right; margin: 0px 0px 22px 30px; }



.left               { float:left;  }

.right              { float:right; }



small               { font-size: 12px; line-height: 14px; }

strong              { }

b                   { font-weight: bold; }



.normal             { font-weight: normal; }

.hidden             { display: none; }

.wp-caption         { }

.wp-caption-text    { }

.sticky             { }

.gallery-caption    { }

.bypostauthor       { }





.footer-top { background-color: #06a7ea; }





.footer-top p,

.footer .footer-top .widget .textwidget { color: #ffffff; }

.footer-top .footer-area .widget.widget_nav_menu ul li a, .footer-top a { color: #111 !important; }

.marker:after, .simple-marker:after, .simple-marker-primary:after {content: none;}

.header-action-inner:before {display: none !important}
.header-action-inner:after {display: none !important}